head { display: none }
body, p, h1, h2, h3, h4, h5, h6 { display: block }

body            { padding: 8px; line-height: 1.33 }
h1              { font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: .83em 0 }
h3              { font-size: 1.17em; margin: 1em 0 }
h4, p           { margin: 1.33em 0 }
h5              { font-size: .83em; line-height: 1.17em; margin: 1.67em 0 }
h6              { font-size: .67em; margin: 2.33em 0 }
h1, h2, h3, h4,
h5, h6          { font-weight: bolder }
pre, code,
kbd, samp       { font-family: monospace }

ruby { display: inline-table }
ruby * {
	display: inline;
	line-height: 1.2;
	text-indent: 0;
	text-align: center;
	white-space: nowrap;
}
ruby > * {
	display: table-row-group;
}
ruby > rt, ruby rtc {
	display: table-header-group;
	font-size: 60%;
}
ruby rtc + rtc { display: table-footer-group }
ruby rbc > *, ruby rtc > * { display: table-cell }
/* this only works when an rt spans across all rb */
ruby rtc > *[rbspan] { display: table-caption }
ruby rp { display: none }
